#sandbox_theme_panel_337501 { top: auto !important; bottom: 0;}
body #cart span, body #cart .cart_in { font-weight: normal;}
.block_icons { margin: 15px 0 10px;}
.block_icons img { display: inline-block; vertical-align: middle;}
.block_icons span { display: inline-block; vertical-align: middle; padding-left: 10px;}
.block_icons > div { margin-right: 30px; font-size: 15px; color: #0c8300; display: inline-block; vertical-align: top; cursor: pointer; position: relative; margin-bottom: 5px;}

.block_icons dd {
	left: -40px;
	top: 28px;
    display: none;
    z-index: 1000;
    position: absolute;
    width: 220px;
    padding: 4px 24px 4px 14px;
    border: 1px solid #e1c893;
    background-color: #f2e6cf;
    -webkit-box-shadow: #fdfbf7 0 1px 0 inset,rgba(0,0,0,0.45) 0 2px 6px;
    -moz-box-shadow: #fdfbf7 0 1px 0 inset,rgba(0,0,0,0.45) 0 2px 6px;
    box-shadow: #fdfbf7 0 1px 0 inset,rgba(0,0,0,0.45) 0 2px 6px;
    text-align: left;
    color: #494949;
}
.block_icons dd .name-action {
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
}
.block_icons dd .desc-action {
    line-height: 17px;
    font-size: 12px;
    margin: 10px 0;
}
.block_icons dd .close-desc-action {
    background: url("/g/shop2v2/default/images/close-discount-desc.png") 0 0 no-repeat;
    width: 11px;
    height: 10px;
    cursor: pointer;
    position: absolute;
    top: 9px;
    right: 9px;
}
.form-popup-wrapper .form-close { width: 30px;}
.form-popup-wrapper .formExtraWrapper { max-width: 350px;}
.block_icons .desc-action span { padding: 0;}

#cart {
    position: absolute;
    top: 117px;
    right: 15px;
    background: url(/t/images/new_cart.gif) top left no-repeat;
    padding: 0;
    width: 224px;
    height: 44px;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #ff7300;
}
#cart a:hover,
#cart a { background: none; font-size: 0;}
#cart a {position: absolute; top: 0; width: 100%; height: 100%; display: block;}

#cart #cart_total_amount {
    font: 13px/15px 'Trebuchet MS';
    color: #ffffff;
    text-align: center;
    height: 15px;
    width: 23px;
    position: absolute;
    top: 5px;
    left: 28px;
}
#cart .cart_in { position: absolute; top: 14px; left: 64px;}
#cart span,
#cart .cart_in {
	font: bold 15px/1 'Trebuchet MS';
    color: #ffffff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}

.city-change { 
	position: absolute; top: 12px; left: 390px; margin: 0; color: #fff; width: 267px; border: 0
}
.city-change select {
	height: 28px; width: 121px; background: url(/t/images/new_s_bg2.gif) 0 0 no-repeat;
	padding: 0 35px 0 18px;
	font: 14px 'Trebuchet MS';
	color: #aeed68;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	margin-left: 5px;
}
.city-change option:selected {
	color: #aeed68;
}
.city-change option {
	font: 14px 'Trebuchet MS';
	color: #000;
}
.city-change:after {
	height: 8px; width: 14px; content:''; position: absolute; top: 11px; right: 15px; background: url(/t/images/new_s_bg.png) 0 0 no-repeat;
}
.wrap-in .site-header:before {
	background-image: url(/t/images/bgbg.jpg);
}
.vizov1,
.but-col-right { top: 138px;}

.menu-top-wrap { top: 190px;}

.phone-top a { color: #fc0000; text-decoration-color: #000;}
.menu-top-wrap { text-align: left;}
.menu-top li:first-child {
	padding-left: 39px;
	background: url(/t/images/kat_bg.gif) 18px 50% no-repeat;
}
.menu-top li:first-child a { color: #000;}
.menu-top li:first-child a:hover { background: none; color: #000;}
.menu-top li a { padding-top: 15px; padding-bottom: 12px;}

.popup_kat { 
	background: #fff;
	border-radius: 4px;
	border: 1px solid #ff7600;
	position: absolute;
	top: 43px;
	left: 0;
	right: 0;
	display: none;
}

.inner_kat {
	display: flex;
	justify-content: space-between;
}

.menu-folders { list-style: none; margin: 0; padding: 0;}
.menu-folders li { display: block; text-align: center; margin-bottom: 20px;}
.menu-folders li a { display: block; font: bold 20px 'Trebuchet MS'; color: #0c8300; text-decoration: none;}
.menu-folders li a:hover { text-decoration: underline;}
.menu-folders li:last-child { margin-bottom: 0;}


.inner_kat .column_1 { padding: 27px 20px 30px; width: 100%;}
.inner_kat .column_2 { padding: 27px 20px 30px; border: 1px solid #e2e2e2; width: 100%;}
.inner_kat .column_3 { padding: 27px 20px 30px; min-width: 255px;}

.tit { text-align: center; padding-bottom: 23px;}
.tit a { font: bold 22px 'Trebuchet MS'; color: #0c8300; text-decoration: none;}

.bl_ven {
	display: flex;
	justify-content: space-between;
}
.cols { width: 100%;}

.cols:nth-child(1) { margin-right: 10px;}
.cols:nth-child(2) { margin-left: 10px;}

.b_tit,
.c_tit { font: 16px 'Trebuchet MS'; color: rgba(0,0,0,0.8); padding-bottom: 13px;}

.cols ul { list-style: none; margin: 0; padding: 0;}
.cols ul li { display: block; border-bottom: 1px dashed #c9c9c9;}
.cols ul li a { display: block; color: #ff662e; text-decoration: none; padding: 5px 0; line-height: 1;}
.cols ul li a:hover { text-decoration: underline;}
.cols ul li:last-child { border-bottom: 0;}
.bl_ven { margin-bottom: 20px;}

.bl_body a { font-size: 15px; color: rgba(12,131,0,0.8); display: inline-block; vertical-align: top; margin-right: 4px;}
.bl_body a:hover { text-decoration: none;}

.c_tit { padding-bottom: 10px;}
.bl_price { margin-bottom: 20px;}

.tits {
	font: 16px 'Trebuchet MS'; color: rgba(0,0,0,0.8); padding-bottom: 15px;
}
.b_p_body span,
.b_color_body span,
.b_isp_tit span,
.b_dis_tit span { font: 14px 'Trebuchet MS'; color: rgba(0,0,0,0.8); padding-right: 8px; display: inline-block; vertical-align: top;}

.b_p_body a,
.b_isp_body a,
.b_dis_body a { font-size: 14px; color: rgba(12,131,0,0.8); display: inline-block; vertical-align: top; margin-right: 7px;}

.bl_isp,
.bl_dis { padding-bottom: 7px;}

.tits { font: 16px.1 'Trebuchet MS'; color: rgba(0,0,0,0.8); padding-bottom: 12px;}
.b_color_body a { display: inline-block; vertical-align: middle; height: 26px; width: 26px; border: 1px solid #e2e2e2; border-radius: 25px;}
.b_color_body span { vertical-align: middle;}
.bl_p { margin-top: 25px;}

.column_2 .bl_ven ul {
	-webkit-column-count: 2;
    -moz-column-count: 2;
    -ms-column-count: 2;
    -o-column-count: 2;
    column-count: 2;	
}
.column_2 .bl_ven li {
	-webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

.edit-block-wrap33 { border-color: #ff6600; box-shadow: -1px 6px 15px #ccc; background: #fff;}
.main_bl .product-list { margin: 0 !important;}
.site-content { overflow: inherit;}

.slick-slide { margin: 0;}
.slick-slide form { margin: 0 !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.main_bl .slick-prev { position: absolute; top: 108px; left: -10px; height: 40px; width: 40px; background: url(/t/images/sl_prev.png) 0 0 no-repeat; border: 0; font-size: 0; z-index: 10;}
.main_bl .slick-next { position: absolute; top: 108px; right: -5px; height: 40px; width: 40px; background: url(/t/images/sl_next.png) 0 0 no-repeat; border: 0; font-size: 0; z-index: 10;}
.shop2-main-header { margin-bottom: 12px;}

.kat_wr { font-size: 0;}
.kat_wr a { display: inline-block; vertical-align: top; width: 31%; border: 1px solid #d5d5d5; border-radius: 3px; margin: 0 23px 20px 0; text-decoration: none; background: #fff;}
.kat_wr a:nth-child(3n) { margin-right: 0;}
.kat_wr a span { display: block;}

.kat_wr a .shop-categor-name { 
	font: bold 20px 'Trebuchet MS';
	color: #000000;
	min-height: 41px;
	display: flex; 
	justify-content: space-between;
	align-items: center;
	text-align: center;
	padding: 5px;
	text-decoration: none;
	justify-content: center;
}
.more_kat:hover,
.kat_wr a:hover {
	box-shadow: 0 0 20px rgba(213, 213, 213, 0.7);
}

.more_kat {
	color: #000000;
	font: 17px/37px 'Trebuchet MS';
	height: 37px;
	width: 223px;
	text-align: center;
	border: 1px solid #d5d5d5; border-radius: 3px;
	margin: 0 auto 18px;
	cursor: pointer;
}

.kat_wr a.hidden_elem { display: none;}

.vendors_bl { position: relative; margin-bottom: 25px; margin-top: 30px;}
.vendors_bl ul { list-style: none; padding: 0; margin: 0;}
.vendors_bl ul li { display: inline-block; vertical-align: top;}
.vendors_bl ul li a { display: block; text-align: center;}
.vendors_bl .slick-slide img { margin: 0 auto;}
.vendors_bl .slick-prev { position: absolute; top: 5px; left: -45px; height: 40px; width: 40px; background: url(/t/images/sl_prev.png) 0 0 no-repeat; border: 0; font-size: 0; z-index: 10;}
.vendors_bl .slick-next { position: absolute; top: 5px; right: -39px; height: 40px; width: 40px; background: url(/t/images/sl_next.png) 0 0 no-repeat; border: 0; font-size: 0; z-index: 10;}
.vendors_bl:after { background: #fff; padding: 0 12px; content:'Популярные бренды'; color: #0c7800; font: bold 20px "Trebuchet MS"; text-transform: uppercase; position: absolute; top: -12px; left: 50%; margin: 0 0 0 -122px;}
.vendors_bl {
	padding: 38px 30px;
	border: 1px solid #e5e5e5;
	border-radius: 3px;
}

.instagram-block { 
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 0 20px;
	background: #fff;
}
.instagram-block__title  {
	font: bold 25px/1 'Trebuchet MS';
	color: #0c7800;
	padding: 0 0 32px 30px;
}

.instagram-block__title {
	display: flex;
	justify-content: space-between;
}
.instagram-block__inner { position: relative;}
.count_slide { display: none;}
.bt-prev {
	/*height: 16px;
	width: 9px;
	background: url(/t/images/arr_left_bg.gif) 0 0 no-repeat;*/
	cursor: pointer;
	position: absolute;
	top: 50%;
	left: 10px;
	height: 40px;
	width: 40px;
	background: url(/t/images/sl_prev.png) 0 0 no-repeat;
	border: 0;
	font-size: 0;
	z-index: 10;
}
.bt-next {
	/*height: 16px;
	width: 9px;
	background: url(/t/images/arr_right_bg.gif) 0 0 no-repeat;*/
	cursor: pointer;
	position: absolute;
	top: 50%;
	right: 10px;
	height: 40px;
	width: 40px;
	background: url(/t/images/sl_next.png) 0 0 no-repeat;
	border: 0;
	font-size: 0;
	z-index: 10;
}

.instagram-block__title > div { display: flex; align-items: center; margin-right: 30px;}
.count_slide {
	margin: 0 21px;
	font: bold 20px 'Trebuchet MS';
	color: #65b83d;
}
.edit-block-wrap33 .edit-block-title2 {
	font: normal 24px 'PTSansRegular';
	line-height: normal;
	color: #000;
	padding: 13px 0 10px;
	text-align: center;
	line-height: 1;
	
}
.edit-block-wrap33 .edit-block-body2 {
	color: #444343;
}

.instagram_gallery .slick-prev,
.instagram_gallery .slick-next { display: none !important;}
.btn_instagr { display: block; margin: 0 auto; font: 16px/37px 'Trebuchet MS'; color: #000000;
	width: 224px;
	height: 37px;
	text-align: center;
	border-radius: 3px;
	border: 1px solid #d5d5d5;
	margin: 21px auto 0;
	text-decoration: none;
}
.clear-self2 { text-align: center; margin: 10px 0 0;}
.clear-self2 a { text-decoration: none; text-align: center; text-transform: uppercase; color: #000; letter-spacing: 3px;}
.edit-block-wrap2 .clear-self img { border-radius: 15px; padding: ;}
.product-list .slick-slide { margin-right: 10px;}
@media screen and (max-width: 1068px) {
	.city-change { left: 362px;}
}

@media screen and (min-width: 1025px){
	.site-logo { left: 8px; top: 60px;}
	.site-header { height: 250px;}
}

@media screen and (max-width: 1024px) {
	.site-header .city-change select { color: #aeed68;}
	.vendors_bl .slick-prev { left: -40px;}
	.main_bl .slick-next { right: -8px;}
	.site-header .city-change {
	    top: 10px;
	    left: auto;
	    color: #fff;
	    right: 0;
	}
	.site-content-left {
		display: flex;
		flex-direction: column;
	}
	.edit-block-wrap2 { min-height: 0 !important;}
	.edit-block-wrap { order: 0;}
	.edit-block-wrap2 { order: 1;}
	.news-wrap1 { order: 2;}
	.news-wrap1 { order: 2;}
	.edit-block-wrap2 { order: 3;}
}
@media screen and (max-width: 768px) {
	.site-header .city-change { right: 48px;}
	.fix .header-panel {
	    position: fixed;
	    top: -44px;
	    left: 0;
	    right: 0;
	    z-index: 10;
	    background: #0d8800;
	    -webkit-transition: all 0.3s linear 0s;
		-moz-transition: all 0.3s linear 0s;
		-o-transition: all 0.3s linear 0s;
		transition: all 0.3s linear 0s;
	}
	.news_wr2,
	.news_wr .news-body { display: none;}
	.news_wr .news-body:nth-child(1),
	.news_wr .news-body:nth-child(2),
	.news_wr .news-body:nth-child(3) { display: block;}
	.fixed_block .site-header .city-change { position: fixed; z-index: 100;}
	.site-header .city-change select {
	    border-radius: 16px;
	}
}
.more_li a {
	font-size: 16px;
	color: rgba(0,0,0,0.8);
	margin-top: 15px;
}
.cols ul li.hid { display: none;}

@media screen and (max-width: 740px) {
	.kat_wr { text-align: center;}
	.kat_wr a { width: 47%; margin-right: 18px;}
	.kat_wr a:nth-child(3n) { margin-right: 18px;}
	.kat_wr a:nth-child(2n) {
	    margin-right: 0;
	}
}
@media screen and (max-width: 480px) {
	.form-popup-wrapper2 .formExtraWrapper { max-width: 288px; min-width: 268px;}
	.site-header .header-bottom { background: none;}
	.main_pg h1 { display: none;}
	.block_icons dd .close-desc-action {
	    background: url("/t/images/closed.png") 0 0 no-repeat;
	    width: 30px;
	    height: 30px;
	    cursor: pointer;
	    position: absolute;
	    top: -13px;
	    right: -13px;
	}
}
@media screen and (max-width: 450px) {
	.kat_wr a .shop-categor-name { font-size: 18px;}
	.kat_wr a { width: 100%; margin: 0 0 10px !important;}
	.city-change { width: 185px;}
	.site-header .city-change span { display: none;}
}
@media screen and (max-width: 370px) {
	.site-header .city-change { right: 44px; top: 9px; width: 146px;}
	.city-change select { border-radius: 14px; width: 85px;}
}
@media screen and (max-width: 320px) {
	.block_icons > div { display: block;}
	/*.form-popup-wrapper2 .tpl-anketa { margin: 0 20px;}*/
	.form-popup-wrapper .form-close { right: 15px;}
}
.shop2-product { margin-bottom: 0;}
.shop2-product .product-side-r { padding-bottom: 170px;}